@font-face {
  font-family: 'MiSans';
  src: url('../font/MiSans-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'MiSans';
  src: url('../font/MiSans-Semibold.ttf');
  font-weight: 600;
}

@font-face {
  font-family: 'MiSans';
  src: url('../font/MiSans-Regular.ttf');
  font-weight: normal;
}

@font-face {
  font-family: 'MiSans';
  src: url('../font/MiSans-Light.ttf');
  font-weight: 300;
}

body {
  font-family: 'MiSans';
}

div,
section {
  box-sizing: border-box;
}

.container {
  width: 1080px;
  margin: auto;
}
.flex-wrapper{
   display: flex;
   align-items: center;
   justify-content: space-between;
}

@media (max-width: 996px) {
  .container {
    width: 100%;
    padding: 0 15px;
  }
}

.mb-style {
  display: none;
}

a {
  text-decoration: none;
}

@media screen and (max-width: 770px) {
  html {
    font-size: 0.2666667vw;
  }

  .pc-style {
    display: none !important;
  }

  .mb-style {
    display: block !important;
  }
}